html{scroll-behavior: smooth;}
body{margin: 0; padding: 0; box-sizing: border-box; overflow-x: hidden; font-family: "Inter", sans-serif; font-weight: 400; font-style: normal; font-size: 16px; line-height: 26px; color: #333333;}
a,a:hover,a:focus,a:active, button{text-decoration:none !important; outline:none !important; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; word-break:break-word;}
p{padding:0 0 16px; margin:0;}
p:last-of-type{padding: 0; margin:0;}
p:empty{padding:0 !important; margin:0 !important;}	
button:focus{border: none !important; outline: none;}
ul, ol{margin: 0; padding: 0 0 0 20px;}
h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6{margin: 0; font-family: "DM Sans", sans-serif; font-style: normal; font-weight: 700; color: #333333;}
svg path{transition: all 0.3s ease-in-out;}
a{color: #407297;}
a:hover{color: #44974f;}

h1{font-size: 54px; line-height:1.1;}
h2, .h2{font-size: 44px; line-height: 1.2;}
h3, .h3{font-size: 44px; line-height: 1.2;}
h4, .h4{font-size: 24px; line-height: 1.2;}

.container{max-width: 1288px; padding: 0 24px; margin: 0 auto; box-sizing: border-box;}
.container-full{max-width: 100%; padding: 0 80px; margin: 0 auto;}
.row{margin-left: 0; margin-right: 0;}
.row>*{padding-left: 0; padding-right: 0;}
img{width: 100%; height: auto; max-width: 100%; display: block;}
.relative{position: relative;}
.block{display: block;}
.medium{font-weight: 500}
.semi-bold{font-weight: 600;}
.bold{font-weight: 700;}
.py-120{padding: 120px 0;}
.pt-120{padding-top: 120px;}
.pb-120{padding-bottom: 120px;}

.btn-group{display:flex; flex-wrap:wrap; column-gap:24px; row-gap:16px;}
.btn{padding:16px 24px; background:#44974f; color:#FFF; font-weight:600; line-height:1em; cursor:pointer; border-radius: 8px; display: flex; align-items: center; justify-content: center; column-gap: 8px; font-size: 16px; font-family: "Inter", sans-serif;}
.btn img{max-width: 24px;}
.btn:hover{background:#407297; color: #FFF;}
.btn.btn-bl{background:#407297;}
.btn.btn-bl:hover{background:#44974f;}
.btn.btn-gr{background:#44974f;}
.btn.btn-gr:hover{background:#407297;}
.btn.btn-trans{background:none;}
.btn.btn-trans:hover{background:none; color: inherit;}


.underline{text-decoration: underline !important;}
.underline:hover{text-decoration: underline !important;}
.bg-bl{background:#407297;}
.bg-gr{background:#44974f;}
.bg-white{background-color: #ffffff;}
.bg-lightbl{background:#f5f8fa;}
.d-flex{display:flex;}
.d-column{flex-direction:column;}
.d-wrap{flex-wrap:wrap;}
.align-center{align-items:center;}
.justify-center{justify-content:center;}
.justify-between{justify-content:space-between;}
.gap-x80{column-gap:80px;}
.gap-x32{column-gap:32px;}
.gap-y32{row-gap:32px;}
.gap-x24{column-gap:24px;}
.gap-y24{row-gap:24px;}
.gap-x48{column-gap:48px;}
.gap-y48{row-gap:48px;}
.col-2{width:50%;}
.col-3{width:33.33%;}
.col-4{width:25%;}
.flex1{flex: 1;}

.grid3{display: flex; flex-wrap: wrap; gap:32px;}
.grid3 .col-box{width: calc((100% - 32px * 2) / 3); display: flex;}

.grid4{display: flex; flex-wrap: wrap; gap:32px;}
.grid4 .col-box{width: calc((100% - 32px * 3) / 4); display: flex;}


/* 8px */
.pt-8{padding-top: 8px;}
.pb-8{padding-bottom: 8px;}
.py-8{padding: 8px 0;}

/* 16px */
.pt-16 { padding-top: 16px; }
.pb-16 { padding-bottom: 16px; }
.py-16 { padding: 16px 0; }

/* 24px */
.p-24{padding: 24px;}
.pt-24 { padding-top: 24px; }
.pb-24 { padding-bottom: 24px; }
.py-24 { padding: 24px 0; }

/* 32px */
.p-32{padding: 32px;}
.pt-32 { padding-top: 32px; }
.pb-32 { padding-bottom: 32px; }
.py-32 { padding: 32px 0; }

/* 40px */
.p-40{padding: 40px;}
.pt-40 { padding-top: 40px; }
.pb-40 { padding-bottom: 40px; }
.py-40 { padding: 40px 0;}

.white{color: #ffffff;}
.blue{color: #407297;}
.green{color: #44974f;}
.center{text-align: center;}

.fs-14{font-size: 14px;}
.fs-16{font-size: 16px;}
.fs-18{font-size: 18px;}
.fs-20{font-size: 20px;}
.fs-22{font-size: 22px;}
.fs-24{font-size: 24px;}
.fs-26{font-size: 26px;}
.fs-28{font-size: 28px;}
.fs-30{font-size: 30px;}
.fs-32{font-size: 32px;}
.fs-34{font-size: 34px;}
.fs-36{font-size: 36px;}
.fs-38{font-size: 38px;}
.fs-40{font-size: 40px;}
.fs-42{font-size: 42px;}

.alert.alert-success{ background-color: #d4edda; color: #198754; border: 1px solid #c3e6cb; padding: 6px 10px; border-radius: 2px; }
.alert.alert-danger{ background-color: #f8d7da; color: #dc3545; border: 1px solid #f5c2c7; padding: 6px 10px; border-radius: 2px;}
form span.is-invalid{color: #ff0000;}


body{padding-top: 98px;}
header{padding: 24px 0; background: #ffffff; transition: 0.3s ease-in-out; position: fixed; top: 0; left: 0; width: 100%; z-index: 999;}
.sticky header{ box-shadow: 0 0 5px 4px #00000014;}

.hed-inner{display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; gap:40px;}
.logo a{display: block; line-height: 0;}
.logo a img{width: 100%; max-width: 310px; box-sizing: border-box;}


.main-hed .hed-menu > ul{display: flex; flex-wrap: wrap; align-items: center; padding: 0; list-style: none; column-gap: 40px;}
.main-hed .hed-menu > ul > li{position: static;}
.main-hed .hed-menu > ul > li > a{font-size: 16px;  font-weight: 400; color: #333333; line-height: 1; font-family: "Inter", sans-serif;}
.main-hed .hed-menu > ul > li > a:hover,
.main-hed .hed-menu > ul > li.active > a{color: #407297;}

.head-right .head-buttons{gap:16px; display: flex;}
.head-right a{ padding: 16px 24px; background: #407297; color: #FFF; font-size: 16px; font-weight: 600; line-height: 1em; border-radius: 8px; border: solid 1px #407297; display: inline-block; font-family: "Inter", sans-serif;}
.head-right a:hover{ background: #44974f; border-color: #44974f;}
.head-right a.outline-btn{border: solid 1px rgb(51 51 51 / 50%); color: #333333; background-color: transparent;}
.head-right a.outline-btn:hover{background-color: #333333; color: #ffffff; border-color: #333333;}

a.target-burger{display: none; }
a.target-burger ul.buns{width: 26px; height: 26px; list-style: none; margin: 0; padding: 0; position: relative; z-index: 999;}
a.target-burger ul.buns li.bun{width: 100%; height: 2px; background-color: #44974f; margin-top: -0.75px; transform: translateY(-6.75px) translateZ(0); transition: transform 1s cubic-bezier(0.23, 1, 0.32, 1), background-color 1s cubic-bezier(0.23, 1, 0.32, 1); position: absolute; top: 50%;}
a.target-burger ul.buns li.bun:last-child{transform: translateY(3.75px) translateZ(0);}
a.target-burger.toggled ul.buns li.bun{transform: rotate(45deg) translateZ(0); background-color: #ffffff;}
a.target-burger.toggled ul.buns li.bun:last-child{transform: rotate(-45deg) translateZ(0);}


.main-hed .hed-menu ul li > ul { opacity: 0; visibility: hidden; position: absolute; padding: 30px 0 0 0; width: auto; transition: all 0.5s ease-in-out; min-width: 280px; list-style: none; top: 120%;}
.main-hed .hed-menu ul li > ul:before{position: absolute; content: ""; background: linear-gradient(0deg, rgba(17, 21, 74, 1) 0%, rgba(29, 34, 114, 1) 100%); top: 30px; width: 100%; height: calc(100% - 30px); z-index: -1; transition: all 0.5s ease-in-out;}
.main-hed .hed-menu ul li:hover > ul{opacity: 1; visibility: visible; top:calc(100% - 30px);}
.main-hed .hed-menu ul li > ul li{width: 100%; padding: 0; border-bottom: solid 1px #242970;}
.main-hed .hed-menu ul li > ul li:last-child{border-bottom: none;}
.main-hed .hed-menu ul li > ul li a{position: relative; z-index: 2; padding: 13px 10px 13px 24px; display: flex; font-weight: 400; color: #FFF; text-transform: uppercase;}
.main-hed .hed-menu ul li > ul li a:before{position: absolute; content: ""; width: 6px; height: 6px; border-radius: 100px; background-color: #f1951e; top: 50%; transform: translateY(-50%); left: 10px; transition: 0.3s ease-in-out; z-index: 1;}
.main-hed .hed-menu ul li > ul li a:after{background: #f1951e !important; position: absolute; content: ""; width: 100%; height: 100%; top: 0; left: 0; opacity: 0; transition: opacity 0.5s !important; z-index: -1;}
.main-hed .hed-menu ul li > ul li a:hover:before,
.main-hed .hed-menu ul li > ul li.active a:before{background-color: #ffffff;}
.main-hed .hed-menu ul li > ul li a:hover:after,
.main-hed .hed-menu ul li > ul li.active a:after{opacity: 1;}
.main-hed .hed-menu ul li:hover > ul {display: block; transition: all 0.5s ease-in-out;}
.main-hed .hed-menu ul li > ul li a:hover,
.main-hed .hed-menu ul li > ul li.active a{color: #ffffff;}



footer{background-color: #0d1820; padding-top: 100px;}
footer p{color: #ffffff;}
.footer-top{padding-bottom: 60px; display: flex; flex-wrap: wrap; gap:32px; justify-content: space-between;}
.footer-top .footer-logo{padding-bottom: 32px;}
.footer-top .footer-logo img{max-width: 310px;}
.footer-about-text p{color: #ffffff; max-width: 410px;}
.notice-text p{font-size: 14px; line-height: 24px;}
.footer-top h3.title-block{font-size: 20px; font-weight: 700; color: #ffffff; padding-bottom: 32px;}
.footer-top ul{padding: 0; margin: 0; list-style: none;}
.footer-top ul li{padding-bottom: 16px; font-size: 16px; font-weight: 400; color: #ffffff;}
.footer-top ul li:last-child{padding-bottom: 0px;}
.footer-top ul li a{font-size: 16px; font-weight: 400; color: #ffffff;}
.footer-top ul li a:hover{color: #44974f;}
.footer-end{padding: 16px 0; background-color: #091016; text-align: center;}

#cookie-notice {display: none;}
#cookie-notice {position: fixed; bottom: 20px; left: 50%; transform: translateX(-50%); width: min(90%, 700px); z-index: 9999 ; animation: slideUp 0.4s ease;}

.cookie-content {display: flex; align-items: center; justify-content: space-between; gap: 20px; padding: 18px 24px; background: #0d1820; backdrop-filter: blur(12px); color: #fff; border-radius: 16px; box-shadow: 0 10px 30px rgba(0,0,0,0.25), 0 0 0 1px rgba(255,255,255,0.08);}

.cookie-content span {font-size: 14px; line-height: 1.5; color: #e5e7eb;}

.cookie-content button {border: none; background: #44974f; color: white; padding: 10px 22px; border-radius: 10px; font-weight: 600; cursor: pointer; transition: all 0.25s ease; white-space: nowrap;}

.cookie-content button:hover {background: #407297;}

@keyframes slideUp {from { opacity: 0; transform: translate(-50%, 20px);}
    to {opacity: 1; transform: translate(-50%, 0);}
}

@media (max-width: 600px) {.cookie-content { flex-direction: column; text-align: center;}
    .cookie-content button { width: 100%;}
}


.home-banner{padding: 80px 0;}
.banner-content .setup{display: grid; grid-auto-flow: column; justify-content: start; gap: 16px; grid-auto-columns: 1fr; width: max-content;}
.banner-content .setup .setup-box{padding: 16px; border-radius: 8px;}


.bnr-tight-form{background-color: #ffffff; padding: 24px; border-radius: 24px; box-shadow: 0 0 84px 0 rgb(0 0 0 / 29%);}
.monitoring-form{padding-top: 8px;}
.monitoring-form-box{display: flex; flex-wrap: wrap; gap:16px;}
.monitoring-form-box .col{width: calc((100% - 16px * 2) / 3);}
.monitoring-form-box .col-full{width: 100%;}
.monitoring-form-box label{font-size: 14px; display: block; font-weight: 600; padding-bottom: 4px; line-height: 1.2; font-family: "Inter", sans-serif; color: #333333;}

.monitoring-form-box input:not([type="checkbox"]),
.monitoring-form-box select,
.monitoring-form-box textarea{ padding: 12px 14px; border: solid 1px rgb(51 51 51 / 50%); border-radius: 8px; outline: none; font-size: 14px; font-weight: 400; color: #333333; font-family: "Inter", sans-serif; line-height: 1; background-color: #ffffff; width: 100%; box-sizing: border-box;}
.monitoring-form-box textarea {min-height: 120px; }
.monitoring-form-box button,
.monitoring-form-box input[type="submit"] {background-color: #44974f; padding: 16px 24px; color: #ffffff; font-size: 16px; font-weight: 600; line-height: 1em; border-radius: 8px; border: none; display: inline-block; font-family: "Inter", sans-serif; cursor: pointer; transition: 0.3s ease-in-out;}
.monitoring-form-box button:hover,
.monitoring-form-box input[type="submit"]:hover{background-color: #407297;}
.monitoring-form-box span.notes{font-size: 14px; line-height: 1.2;}


.estimated-info span.count{font-size: 54px; font-weight: 700; line-height: 1.1; font-family: "DM Sans", sans-serif;}
.estimated-info p:last-child{opacity: 0.7;}
.work-left p{max-width: 500px;}


.home-step-row{display: flex; flex-wrap: wrap; column-gap: 32px; grid-row-gap: 48px;}
.home-step-row .step-info{width: calc((100% - 32px) / 2);}
.home-step-row .step-info span.step-number{width: 48px; height: 48px; border-radius: 8px;}

.top-heading{max-width: 815px; margin: 0 auto;}

.web-info{background-color: #ffffff; border-radius: 16px; padding: 32px; border: solid 1px rgb(0 0 0 / 10%);}
.web-icon{width: 64px; height: 64px; display: flex; align-items: center; justify-content: center; background-color: #f5f8fa; border-radius: 16px;}
.web-icon img{max-width: 40px;}

.alert-box{padding: 80px 24px 48px 24px; background-color: #ffffff; border-radius: 24px; margin-top: -120px; position: relative; z-index: 1;}


.tab-content{display: none;}
.tab-content.active {display: block;}
.tab-box{max-width: 848px; margin: 0 auto; text-align: center;}
.tabs{display: flex; justify-content: center; gap:4px; background-color: #f5f8fa; padding: 4px; border: solid 1px rgb(0 0 0 / 10%); border-radius: 8px; width: fit-content; margin: 0 auto 40px;}
.tabs .tab-btn{padding: 12px 24px; border-radius: 8px; font-size: 16px; font-weight: 400; color: #333333; text-align: center; display: inline-block; transition: 0.3s ease-in-out; cursor: pointer; border: none; outline: none; background-color: transparent;min-width: 90px;}
.tabs .tab-btn.active,
.tabs .tab-btn:hover{background-color: #407297; color: #ffffff;}


.web-info.rate-info{background-color: #f5f8fa;}
.web-info.rate-info .web-icon{background-color: #ffffff; margin: 0 auto;}

ul.check-list{padding: 0; list-style: none;}
ul.check-list li{position: relative; padding-left: 30px; padding-bottom: 8px;}
ul.check-list li:last-child{padding-bottom: 0;}
ul.check-list li:before{position: absolute; content: ""; background: url(../images/check.svg) center no-repeat; background-size: contain; width: 24px; height: 24px; left: 0; top: 0;}
.full-left-inner{max-width: 580px; margin: 0 0 0 auto; padding-left: 24px;}
.owner-img img{border-radius: 24px 0 0 24px;}


.bg-right-white{position: relative;}
.bg-right-white:before{position: absolute; content: ""; height: 100%; width: calc(50% - 620px); background-color: #ffffff; right: 0; top: 0; bottom: 0;}


.accordion {max-width: 920px; margin: 40px auto 0;}
.accordion-item {background: #fff;border-bottom: 1px solid #407297; overflow: hidden;}
.accordion-header {padding: 16px 24px 16px 0; cursor: pointer; position: relative; font-weight: 600; font-size: 24px; font-family: "DM Sans", sans-serif; color: #333333;}
.accordion-item.active .accordion-header{color: #44974f;}
.accordion-header::after {content: "";position: absolute; right: 0; transition: transform 0.3s ease; background: url(../images/arrow-down.svg) center right no-repeat; background-size: contain; width: 24px; height: 24px;}
.accordion-item.active .accordion-header::after {transform: rotate(180deg); filter: invert(48%) sepia(90%) saturate(267%) hue-rotate(77deg) brightness(88%) contrast(97%);}
.accordion-content {height: 0; overflow: hidden; transition: height 0.4s ease;}
.accordion-content-inner {padding: 0 0 16px;}


.booking-block{background-color: #ffffff; border-radius: 24px; padding: 40px; border: solid 1px rgb(0 0 0 / 10%);}

.contact-form .row { display: flex; gap: 16px; margin-bottom: 16px; }
.contact-form .row:last-child{margin-bottom: 0;}
.contact-form .col { flex: 1; display: flex; flex-direction: column; }
.contact-form .col.full { flex: 100%; }
.contact-form label {margin-bottom: 6px; font-size: 16px; font-weight: 500; color: #000000; font-family: "Inter", sans-serif; }
.contact-form input,
.contact-form select,
.contact-form textarea{ padding: 12px 16px; border: 1px solid #d6d6d6; border-radius:8px; outline: none; font-size: 16px; font-weight: 400; color: #333333; font-family: "Inter", sans-serif; line-height: 1; background-color: #ffffff; width: 100%; box-sizing: border-box;}
.contact-form textarea {min-height: 100px; }
.contact-form button,
.contact-form input[type="submit"] {background-color: #44974f; padding: 16px 24px; color: #ffffff; font-size: 16px; font-weight: 600; line-height: 1em; border-radius: 8px; border: none; display: inline-block; font-family: "Inter", sans-serif; cursor: pointer;}
.contact-form button:hover,
.contact-form input[type="submit"]:hover{background-color: #407297;}



.form-check.form-switch {position: relative;width: 44px;height: 24px;}
.form-check-input {appearance: none;-webkit-appearance: none;width: 44px;height: 24px;background: #e1e1e1;border-radius: 50px;position: relative;cursor: pointer;transition: 0.3s ease;border: none;}
.form-check-input::before {content: "";position: absolute;width: 18px;height: 18px;background: #44974f;border-radius: 50%;top: 3px;left: 3px;transition: 0.3s ease;}
.form-check-input:not(:checked) {background: #a8a8a8;}
.form-check-input:checked::before {transform: translateX(20px);}


@media only screen and (max-width: 1366px){
	.container-full{padding: 0 24px;}

}


@media screen and (max-width: 1220px) {
	
	.main-hed .hed-menu ul {column-gap: 16px; }
	.hed-inner{gap:16px;}
	.footer-about-text p{max-width: 300px;}
	.footer-column.column4{max-width: 220px;}
	.banner-content .setup{width: auto;}
	.gap-x80{column-gap: 40px;}

}

@media screen and (max-width: 1024px) {
	body{padding-top: 88px;}
	.head-right{display: none;}
	.hed-menu{position: fixed; left: 0; top: 0; width: 100%; height: 100vh; opacity: 0; transform: scale(0.50); transition: all 0.5s ease; background: #407297; visibility: hidden; padding: 50px 0;}
    a.target-burger{display: block;}
    .main-hed .hed-menu ul{padding: 30px; height: 100%; align-content: center; overflow-y: scroll; box-sizing: border-box;}
    .hed-menu ul li {border-bottom: 1px solid #6fafdf; width: 100%;}
    .main-hed .hed-menu ul li a {font-size: 18px; color: #fff !important; padding: 16px 0; font-weight: 400; display: block; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; text-align: left; display: inline-block;}
    .main-hed .hed-menu ul li a:hover { color: #f1951e;}
    .hed-menu.toggled{opacity: 1; visibility: visible; display: block; z-index: 10; transform: scale(1); transition: all 0.5s ease;}
    .main-hed .hed-menu ul li > ul:before{display: none;}
    .hed-menu ul>li.menu-item-has-children{position: relative;}
    .hed-menu ul>li>span { position: absolute; right: 10px; top: 10px; background: url(../img/arrow-white.svg) 50% no-repeat; width: 30px; height: 30px; transition: 0.3s ease-in-out;}
    .main-hed ul li.expand-nav > span{transform: rotate(180deg);}
    .main-hed .hed-menu ul li > ul{opacity: 1; visibility: visible; top: 0; position: relative; background: none; padding: 0; border-radius: 0; width: 100%; display: none;}
    .main-hed .hed-menu ul li > ul li{border-bottom: none;}
    .main-hed .hed-menu ul li > ul li a{font-size: 14px; padding: 8px;}
    .main-hed .hed-menu ul li > ul li a:before,
    .main-hed .hed-menu ul li > ul li a:after{display: none;}
    .main-hed ul li:hover > ul{display: none !important;}
    .main-hed ul li.expand-nav > ul{display: flex !important; flex-direction: column; max-width: 100%;}
    .main-hed .hed-menu ul li a.Start-btn { padding: 10px 0; background: transparent; }
    .main-hed .hed-menu ul li a.Start-btn img{display: none;}

	h1{font-size: 44px; line-height:1.2;}
	h2, .h2, .fs-40, .fs-44{font-size: 32px; line-height: 1.2;}
	h3, .h3{font-size: 32px; line-height: 1.2;}
	h4, .h4{font-size: 20px; line-height: 1.2;}

	.tblf-wrap{flex-wrap: wrap;}
	.tbl-col-full.col-2{width: 100%;}

	.home-banner{padding: 50px 0;}
	.col-4{width:50%;}
	.estimated-info span.count{font-size: 44px;}

	.grid4 .col-box{width: calc((100% - 32px) / 2); display: flex;}

	.py-120{padding: 50px 0;}
	.pt-120{padding-top: 50px;}
	.pb-120{padding-bottom: 50px;}

	.gap-x48{column-gap:32px;}
	.gap-y48{row-gap:32px;}

	.home-step-row{grid-row-gap: 32px;}
	.web-info{padding: 24px;}

	.alert-box{padding: 40px 24px; margin-top: -60px;}
	.accordion-header{font-size: 20px;}
	.logo a img{max-width: 250px;}
	.footer-top .footer-logo img{max-width: 250px;}
	.p-32,
	.p-40{padding: 24px;}

	


}

@media screen and (max-width: 767px) {

	h1{font-size: 36px; line-height:1.2;}
	h2, .h2, .fs-40, .fs-44{font-size: 30px; line-height: 1.2;}
	h3, .h3{font-size: 30px; line-height: 1.2;}

	.mf-wrap{flex-wrap: wrap;}
	.footer-top{flex-direction: column;}
	.footer-top h3.title-block{padding-bottom: 24px;}
	footer{padding-top: 50px;}
	.footer-top{padding-bottom: 50px;}
	.footer-about-text p{max-width: 100%;}
	.footer-column.column4{max-width: 100%;}
	.button-group.btn-center{gap:16px;}

	.pb-32{padding-bottom: 24px;}
	.pt-32{padding-top: 24px;}
	.pb-40{padding-bottom: 24px;}
	.pt-40{padding-top: 24px;}
	.col-reverse{flex-direction: column-reverse;}

	.col-2,
	.col-3,
	.col-4{width:100%;}


	.grid3 .col-box,
	.grid4 .col-box{width: 100%;}

	.mjustify-center{justify-content: center;}
	.banner-content .setup{grid-auto-flow: row;}

	.btn-group{column-gap: 16px;}
	.monitoring-form-box .col{width: 100%;}
	.home-sec1 .justify-between{justify-content: center; text-align: center;}
	.home-step-row .step-info{width: 100%;}
	.home-sec7{padding-left: 20px; padding-right: 20px;}
	.full-left-inner{max-width: 100%; margin: 0; padding: 0;}
	.owner-img img{border-radius: 24px;}
	.accordion-header{font-size: 18px;}
	.flex1{flex: auto;}
	.booking-block{padding: 24px;}
	.bg-right-white:before{display: none;}
	


	
}